.Normal_text_a {font-family:'Calibri';font-weight:normal;font-style:normal;font-size:14.67px;text-decoration:none;text-transform: none;color:#000000;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.OrgelTyp1 {font-family:Arial;font-weight:normal;font-style:normal;font-size:13.33px;text-decoration:none;text-transform: none;color:#000000;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.OrgelTyp2 {}
.OrgelDispo {font-family:Arial;font-weight:normal;font-style:normal;font-size:13.33px;text-decoration:none;text-transform: none;color:#000000;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Normal_text {font-family:Arial;font-weight:normal;font-style:normal;font-size:13.33px;text-decoration:none;text-transform: none;color:#000000;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Title-44Kleinschrift_b {font-family:Arial;font-size:10.67px;}
.Normal_text_a_a {font-family:Arial;font-weight:normal;font-style:normal;font-size:13.33px;text-decoration:none;text-transform: none;color:#000000;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Normaler_Text {font-family:Arial;font-weight:normal;font-style:normal;font-size:13px;text-decoration:none;text-transform: none;color:#000000;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Title-44Kleinschrift {font-size:10.67px;}
.OrgelGeschichte {font-size:16px;}
.Kleinschrift {font-size:10.67px;}
.OrgGeschichte {font-size:16px;}
.OrgGeschichte_a {font-family:Arial;font-size:16px;}
.Title-44Kleinschrift_a {font-size:12px;}
.OrgelDispo-95a {font-family:Arial;font-weight:normal;font-style:normal;font-size:13.33px;text-decoration:none;text-transform: none;color:#000000;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Kleinschrift_b {font-size:12px;}
.Kleinschrift_a {font-family:Arial;font-size:10.67px;}
.Normal_text_b {font-family:'Calibri';font-weight:normal;font-style:normal;font-size:14.67px;text-decoration:none;text-transform: none;color:#000000;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.normal-95text-95c {font-family:Arial;font-weight:normal;font-style:normal;text-decoration:none;text-transform: none;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Hyperlink {font-family:Arial;font-weight:normal;font-style:normal;text-decoration:underline;text-transform: none;color:#0563C1;-webkit-text-stroke: 0px black;letter-spacing:0em;}
